-- Create the HengeLocale global table if needed
if not HengeLocale then
	HengeLocale = {}
end
-- Load up AceLocale
local ML = AceLibrary("AceLocale-2.2"):new("StoneHenge")
local isLoaded = false

-- Create our translation loader
function HengeLocale:LoadStoneHenge()
	if not isLoaded then
		-- Register our translations
		ML:RegisterTranslations("esES", function() return {
			["Mana"] = "Maná",
			["Soul Shards"] = "Fragmentos de alma",
			["Demons"] = "Demonios",
			["Summon a pet."] = "Invoca a una mascota",
			["Armor Buffs"] = "Buffs de armadura",
			["Rituals"] = "Rituales",
			["Drains"] = "Drenar"
		} end)
		isLoaded = true
	end
	-- Return the translation table
	return ML
end
